DLA-2533-1

NameDLA-2533-1
Descriptioncrmsh - security update
SourceDebian LTS
ReferencesCVE-2020-35459

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
crmsh (PTS)stretch2.3.2-4vulnerable
stretch (security)2.3.2-4+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
crmshsourcestretch2.3.2-4+deb9u1

Search for package or bug name: Reporting problems